function FileData_Pairs(x)
{
x.t("various","conditions");
x.t("external","application");
x.t("behaviour","various");
x.t("tc65","behaviour");
x.t("determine","tc65");
x.t("allow","external");
x.t("commands","commands");
x.t("commands","configuration");
x.t("commands","described");
x.t("chapter","allow");
x.t("configuration","commands");
x.t("application","determine");
x.t("described","chapter");
}
